List PTR records for a dedicated server
If you need to get a list of all the PTR records for a specific server, send a GET request to /v1/hosts/dedicated_servers/{server_id}/ptr_records. An ID has to be specified in the path parameter.
Authorization
bearerAuth In: header
Path Parameters
| Field | Details |
|---|---|
server_id | stringA unique identifier of a server. |
Query Parameters
| Field | Details |
|---|---|
per_page? | integerDefault: Range: 1–100 The number of results [ 1 .. 100 ] displayed on a page. By default, 20 results are shown. |
page? | integerDefault: Min: The number of a page (>= 1) that will be returned. By default, it's 1. |
sorting? | stringValue in: Default: This parameter sorts items. By default, it's |
direction? | stringValue in: Default: This parameter defines if items are sorted in an ascending |
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/hosts/dedicated_servers/y1aKmJdQ/ptr_records"[ { "id": "BDbDxbl2", "ip": "100.0.0.28", "domain": "example-1319.com", "priority": 27, "ttl": 3600 }]